Bug 92133 - Can not create MX records
Summary: Can not create MX records
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-bind   
(Show other bugs)
Version: 9
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-03 02:34 UTC by Thomas Cameron
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-05 18:22:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas Cameron 2003-06-03 02:34:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
There are no options to create MX records.

Version-Release number of selected component (if applicable):
redhat-config-bind-1.9.0-13

How reproducible:
Always

Steps to Reproduce:
1. run redhat-config-bind
2. create a zone
3. try to find a place to create an MX record
    

Actual Results:  No way to create MX records.

Expected Results:  You should be able to create MX records.

Additional info:

Comment 1 Thomas Cameron 2003-06-03 03:04:13 UTC
Disregard and close this bug - I am apparently too stupid to use the tool.

Comment 2 Daniel Walsh 2003-06-05 18:22:27 UTC
I am in the midst of rewriting this tool to be more intuitive and to edit live
data rather than alchemist.  If you would like to try out the new tool, I can
send you a pointer.


Note You need to log in before you can comment on or make changes to this bug.